@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    // font-family: sans-serif;
    // min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    // background-color: rgba(0,213,255,1);
    font-family: 'poppins';
    position: relative;
}

.container {
    width: 80%;
    // height: 400px;
}

.nav {
    height: 50px;
    width: 100%;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #4d4d4d;
    position: relative;
    border: none;
    border-radius: 10px 10px 0 0;
}

.nav .nav-header {
    width: 50%;
    display: inline;
}

.nav .nav-header .nav-title {
    display: inline-block;
    font-size: 22px;
    color: #fff;
    padding: 10px;
}

.nav .nav-btn {
    display: none;
}

.nav .nav-links {
    width: 50%;
    display: inline-flex;
    justify-content: flex-end;
    column-gap: 20px;
    font-size: 18px;
    border: none;
    border-radius: 0 0 10px 10px;
}

.nav .nav-links a {
    display: inline-block;
    padding: 10px 10px;
    text-decoration: none;
    color: #efefef;
}

.nav .nav-links a:hover {
    background-color: rgba(0, 0, 0, 0.3);
}

.nav #nav-check {
    display: none;
}

@media (max-width:600px) {
    .nav .nav-btn {
        display: inline-block;
        position: absolute;
        right: 0px;
        top: 0px;
    }

    .nav .nav-btn label {
        display: flex;
        flex-direction: column;
        row-gap: 5px;
        width: 50px;
        height: 50px;
        padding: 15px;
        border: none;
        border-top-right-radius: 10px;
    }

    .nav .nav-btn label:hover,
    .nav #nav-check:checked~.nav-btn label {
        background-color: rgba(0, 0, 0, 0.3);
        cursor: pointer;
    }

    .nav .nav-btn label span {
        display: block;
        width: 25px;
        height: 5px;
        background-color: #eee;
        border-radius: 5px;
    }

    .nav .nav-links {
        position: absolute;
        display: block;
        width: 100%;
        background-color: #333;
        height: 0px;
        transition: all 0.3s ease-in;
        overflow-y: hidden;
        top: 50px;
        left: 0px;
    }

    .nav .nav-links a {
        display: block;
        width: 100%;
        padding-left: 20px;
    }

    .nav #nav-check:not(:checked)~.nav-links {
        height: 0px;
    }

    .nav #nav-check:checked~.nav-links {
        height: 250px;
        overflow-y: hidden;
    }
}

.attribute {
    position: absolute;
    bottom: 10px;
}